.modal-container {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(74, 73, 73, 0.5);
}
form {
    position: relative;
    top: 20%;
    width: 30%;
    height: 25vh;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    padding: 15px;
    background: white;
}
.modal-container:target {
    display: flex;
}
.invalid-feedback {
    width: 36vh;
    font-size: .8em;
    overflow-wrap: break-word;
    color: red;
    text-align: center; 
}
.comment-cancel-btn, .btn-add {
    width: 15vh;
    height: 5vh;
    margin: 1vh 1vh;
    font-size: 14px;
    color: rgb(138, 97, 243);
    border-radius: 30px;
    border: none;
    cursor: pointer;
    background: white;
    border: .1vh solid rgb(138, 97, 243);
}
textarea {
    margin: 2vh 1vh;
    background: #f0f0f0;
    border: none;
    border-radius: 20px;
    box-shadow: none;
    padding: 0 20px 0 45px;
    height: 5vh;
    width: 40vh;
    transition: all 0.3s ease 0s;
}
.comment-cancel-btn:hover, .btn-add:hover {
    box-sizing:border-box;
    background: rgb(138, 97, 243);
    border: .1vh solid rgb(138, 97, 243);
    color: white;
}